<nav class="navbar navbar-light border border-danger p-3">
  <a class="navbar-brand" href="#">
    <img
      src="favicon.ico"
      width="28"
      height="28"
      class="d-inline-block align-top"
      alt="Logo"
    />
    Courses
  </a>
  <ng-content></ng-content>
</nav>
